<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'rouletegame',

    /*
     * Modules.
     */
    'modules'   => ['rouletegame'],

    
    'rouletegame'       => [
        'model' => [
            'model'                 => \Litecms\Rouletegame\Models\Rouletegame::class,
            'table'                 => 'rouletegames',
            'presenter'             => \Litecms\Rouletegame\Repositories\Presenter\RouletegamePresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['name',  'max_amount',  'min_amount',  'status',  'single_profit',  'two_profit',  'three_profit',  'profit_on4',  'profit_on6',  'profit_on1_12',  'profit_on2_12',  'profit_on3_12',  'profit_on1r1',  'profit_on1r2',  'profit_on1r3',  'profit_on1_18',  'profit_on2_18',  'profit_on_even',  'profit_on_odd'],
            'translatables'         => [],
            'upload_folder'         => 'rouletegame/rouletegame',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'Rouletegame',
            'module'    => 'Rouletegame',
        ],

    ],
];
