<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for rouletegame in rouletegame package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  rouletegame module in rouletegame package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Rouletegame',
    'names'         => 'Rouletegames',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Rouletegames',
        'sub'   => 'Rouletegames',
        'list'  => 'List of rouletegames',
        'edit'  => 'Edit rouletegame',
        'create'    => 'Create new rouletegame'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => [0,1],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => '',
        'max_amount'                 => '',
        'min_amount'                 => '',
        'status'                     => '',
        'single_profit'              => '',
        'two_profit'                 => '',
        'three_profit'               => '',
        'profit_on4'                 => '',
        'profit_on6'                 => '',
        'profit_on1_12'              => '',
        'profit_on2_12'              => '',
        'profit_on3_12'              => '',
        'profit_on1r1'               => '',
        'profit_on1r2'               => '',
        'profit_on1r3'               => '',
        'profit_on1_18'              => '',
        'profit_on2_18'              => '',
        'profit_on_even'             => '',
        'profit_on_odd'              => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Game Name',
        'max_amount'                 => 'Max Amount',
        'min_amount'                 => 'Min Amount',
        'status'                     => 'Status',
        'single_profit'              => 'Single Profit ',
        'two_profit'                 => 'Profit on 2',
        'three_profit'               => 'profit on 3',
        'profit_on4'                 => 'Profit on 4',
        'profit_on6'                 => 'Profit on 6',
        'profit_on1_12'              => 'Profit on 1st 12',
        'profit_on2_12'              => 'Profit on 2nd 12',
        'profit_on3_12'              => 'Profit on 3rd 12',
        'profit_on1r1'               => 'Profit on 1:1',
        'profit_on1r2'               => 'Profit on 1:2',
        'profit_on1r3'               => 'Profit on 1:3',
        'profit_on1_18'              => 'Profit on 1st 18',
        'profit_on2_18'              => 'Profit on 2nd 18',
        'profit_on_even'             => 'Profit on even',
        'profit_on_odd'              => 'Profit on odd',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Game Name', 'data-column' => 1, 'checked'],
        'max_amount'                 => ['name' => 'Max Amount', 'data-column' => 2, 'checked'],
        'min_amount'                 => ['name' => 'Min Amount', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Rouletegames',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
