            @include('rouletegame::public.rouletegame.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('rouletegame::public.rouletegame.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($rouletegame->defaultImage('images' , 'xl'))!!}" alt="{{$rouletegame->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('rouletegame::rouletegame.label.name') !!}
                </label><br />
                    {!! $rouletegame['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="max_amount">
                    {!! trans('rouletegame::rouletegame.label.max_amount') !!}
                </label><br />
                    {!! $rouletegame['max_amount'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="min_amount">
                    {!! trans('rouletegame::rouletegame.label.min_amount') !!}
                </label><br />
                    {!! $rouletegame['min_amount'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('rouletegame::rouletegame.label.status') !!}
                </label><br />
                    {!! $rouletegame['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="single_profit">
                    {!! trans('rouletegame::rouletegame.label.single_profit') !!}
                </label><br />
                    {!! $rouletegame['single_profit'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="two_profit">
                    {!! trans('rouletegame::rouletegame.label.two_profit') !!}
                </label><br />
                    {!! $rouletegame['two_profit'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="three_profit">
                    {!! trans('rouletegame::rouletegame.label.three_profit') !!}
                </label><br />
                    {!! $rouletegame['three_profit'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on4">
                    {!! trans('rouletegame::rouletegame.label.profit_on4') !!}
                </label><br />
                    {!! $rouletegame['profit_on4'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on6">
                    {!! trans('rouletegame::rouletegame.label.profit_on6') !!}
                </label><br />
                    {!! $rouletegame['profit_on6'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on1_12">
                    {!! trans('rouletegame::rouletegame.label.profit_on1_12') !!}
                </label><br />
                    {!! $rouletegame['profit_on1_12'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on2_12">
                    {!! trans('rouletegame::rouletegame.label.profit_on2_12') !!}
                </label><br />
                    {!! $rouletegame['profit_on2_12'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on3_12">
                    {!! trans('rouletegame::rouletegame.label.profit_on3_12') !!}
                </label><br />
                    {!! $rouletegame['profit_on3_12'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on1r1">
                    {!! trans('rouletegame::rouletegame.label.profit_on1r1') !!}
                </label><br />
                    {!! $rouletegame['profit_on1r1'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on1r2">
                    {!! trans('rouletegame::rouletegame.label.profit_on1r2') !!}
                </label><br />
                    {!! $rouletegame['profit_on1r2'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on1r3">
                    {!! trans('rouletegame::rouletegame.label.profit_on1r3') !!}
                </label><br />
                    {!! $rouletegame['profit_on1r3'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on1_18">
                    {!! trans('rouletegame::rouletegame.label.profit_on1_18') !!}
                </label><br />
                    {!! $rouletegame['profit_on1_18'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on2_18">
                    {!! trans('rouletegame::rouletegame.label.profit_on2_18') !!}
                </label><br />
                    {!! $rouletegame['profit_on2_18'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on_even">
                    {!! trans('rouletegame::rouletegame.label.profit_on_even') !!}
                </label><br />
                    {!! $rouletegame['profit_on_even'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="profit_on_odd">
                    {!! trans('rouletegame::rouletegame.label.profit_on_odd') !!}
                </label><br />
                    {!! $rouletegame['profit_on_odd'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('rouletegame::rouletegame.label.name'))
                       -> required()
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('max_amount')
                       -> label(trans('rouletegame::rouletegame.label.max_amount'))
                       -> required()
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.max_amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('min_amount')
                       -> label(trans('rouletegame::rouletegame.label.min_amount'))
                       -> required()
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.min_amount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('rouletegame::rouletegame.options.status'))
                    -> label(trans('rouletegame::rouletegame.label.status'))
                    -> required()
                    -> placeholder(trans('rouletegame::rouletegame.placeholder.status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('single_profit')
                       -> label(trans('rouletegame::rouletegame.label.single_profit'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.single_profit'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('two_profit')
                       -> label(trans('rouletegame::rouletegame.label.two_profit'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.two_profit'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('three_profit')
                       -> label(trans('rouletegame::rouletegame.label.three_profit'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.three_profit'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on4')
                       -> label(trans('rouletegame::rouletegame.label.profit_on4'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on4'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on6')
                       -> label(trans('rouletegame::rouletegame.label.profit_on6'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on6'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on1_12')
                       -> label(trans('rouletegame::rouletegame.label.profit_on1_12'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on1_12'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on2_12')
                       -> label(trans('rouletegame::rouletegame.label.profit_on2_12'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on2_12'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on3_12')
                       -> label(trans('rouletegame::rouletegame.label.profit_on3_12'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on3_12'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on1r1')
                       -> label(trans('rouletegame::rouletegame.label.profit_on1r1'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on1r1'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on1r2')
                       -> label(trans('rouletegame::rouletegame.label.profit_on1r2'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on1r2'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on1r3')
                       -> label(trans('rouletegame::rouletegame.label.profit_on1r3'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on1r3'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on1_18')
                       -> label(trans('rouletegame::rouletegame.label.profit_on1_18'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on1_18'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on2_18')
                       -> label(trans('rouletegame::rouletegame.label.profit_on2_18'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on2_18'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on_even')
                       -> label(trans('rouletegame::rouletegame.label.profit_on_even'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on_even'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('profit_on_odd')
                       -> label(trans('rouletegame::rouletegame.label.profit_on_odd'))
                       -> placeholder(trans('rouletegame::rouletegame.placeholder.profit_on_odd'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



