<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class RouletegameTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('rouletegames')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'rouletegame.rouletegame.view',
                'name'      => 'View Rouletegame',
            ],
            [
                'slug'      => 'rouletegame.rouletegame.create',
                'name'      => 'Create Rouletegame',
            ],
            [
                'slug'      => 'rouletegame.rouletegame.edit',
                'name'      => 'Update Rouletegame',
            ],
            [
                'slug'      => 'rouletegame.rouletegame.delete',
                'name'      => 'Delete Rouletegame',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/rouletegame/rouletegame',
                'name'        => 'Rouletegame',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/rouletegame/rouletegame',
                'name'        => 'Rouletegame',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'rouletegame',
                'name'        => 'Rouletegame',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Rouletegame',
                'module'    => 'Rouletegame',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'rouletegame.rouletegame.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
